A:link
{
    COLOR: "blue";
}
A:visited
{
    COLOR: "purple";
}

A:hover
{
    COLOR: "red";
}



TABLE
{
}
.t
{
    BACKGROUND-COLOR: #336799;
    FONT-FAMILY: Arial;
}
.nt
{
	BACKGROUND-COLOR: #99CDFF;
    FONT-FAMILY: Arial;
}





.menutext
{
    FONT-FAMILY:verdana,arial;
    COLOR: white;
    FONT-SIZE: 10pt;
    text-decoration:none;
}
.infotext
{
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
}
.welcometext
{
    FONT-FAMILY:verdana,arial;
    font-weight:bold;
    font-size:18px;
    color:#0b8094;
}
.datetext
{
    FONT-SIZE: 10pt
}
.companynametext
{
    FONT-SIZE: 12pt;
    COLOR:#000000;
}
.newstitle
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    
}
.newsingress
{
    FONT-FAMILY: Arial;
   
}
.newstext
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.subpagetitle
{
    FONT-FAMILY: Arial;
    
    FONT-WEIGHT: bold;
}
.subpageingress
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
}
.subpagetext
{
    FONT-FAMILY: Arial;
}
.mainheader
{
}
.maintext
{
}
.prodheadertext
{
    COLOR: black;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
}
.commentheader
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
}
.boxheaderbg
{
	background-color:#F5F1F1;
}

.tipafriendheadertext
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}

.tipafriendbg
{
	background-color:#cccccc;
}

.tipafriendtext
{
	FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
}
.smallinfobar
{
    FONT-FAMILY:verdana,arial;
    COLOR: black;
    FONT-SIZE: 10pt;
    background-color:#99CDFF;
    border-color:#99CDFF;
}
.infoheader
{
    FONT-FAMILY:verdana,arial;
    COLOR: #669ACC;
    FONT-SIZE: 12pt;
    text-decoration:none;
    background-color:#669ACC;
    border-color:#669ACC;
}
.infohtext
{
	FONT-FAMILY:verdana,arial;
    COLOR: white;
    FONT-SIZE: 12pt;
    text-decoration:none;
}	

.required
{
COLOR:red;
}
.documenttext
{
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, helvetica;
    FONT-SIZE: 12px
}
